=== debian/control ===
Source: rust-exacl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.2.1-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.11-~~) <!nocheck>,
 librust-scopeguard-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-uuid-1+default-dev (>= 1.1.1-~~) <!nocheck>,
 libacl1-dev <!nocheck>,
 libacl1-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/exacl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/exacl
X-Cargo-Crate: exacl
Rules-Requires-Root: no

Package: librust-exacl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.2.1-~~),
 librust-log-0.4+default-dev (>= 0.4.11-~~),
 librust-scopeguard-1+default-dev (>= 1.1.0-~~),
 librust-uuid-1+default-dev (>= 1.1.1-~~),
 libacl1-dev
Suggests:
 librust-exacl+bindgen-dev (= ${binary:Version}),
 librust-exacl+serde-dev (= ${binary:Version})
Provides:
 librust-exacl+default-dev (= ${binary:Version}),
 librust-exacl-0-dev (= ${binary:Version}),
 librust-exacl-0+default-dev (= ${binary:Version}),
 librust-exacl-0.9-dev (= ${binary:Version}),
 librust-exacl-0.9+default-dev (= ${binary:Version}),
 librust-exacl-0.9.0-dev (= ${binary:Version}),
 librust-exacl-0.9.0+default-dev (= ${binary:Version})
Description: Manipulate file system access control lists (ACL) on macOS, Linux, and FreeBSD - Rust source code
 This package contains the source for the Rust exacl crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-exacl+bindgen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-exacl-dev (= ${binary:Version}),
 librust-bindgen-0.60+default-dev (>= 0.60.1-~~)
Provides:
 librust-exacl+buildtime-bindgen-dev (= ${binary:Version}),
 librust-exacl-0+bindgen-dev (= ${binary:Version}),
 librust-exacl-0+buildtime-bindgen-dev (= ${binary:Version}),
 librust-exacl-0.9+bindgen-dev (= ${binary:Version}),
 librust-exacl-0.9+buildtime-bindgen-dev (= ${binary:Version}),
 librust-exacl-0.9.0+bindgen-dev (= ${binary:Version}),
 librust-exacl-0.9.0+buildtime-bindgen-dev (= ${binary:Version})
Description: Manipulate file system access control lists (ACL) on macOS, Linux, and FreeBSD - feature "bindgen" and 1 more
 This metapackage enables feature "bindgen" for the Rust exacl crate, by pulling
 in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "buildtime_bindgen" feature.

Package: librust-exacl+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-exacl-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-exacl-0+serde-dev (= ${binary:Version}),
 librust-exacl-0.9+serde-dev (= ${binary:Version}),
 librust-exacl-0.9.0+serde-dev (= ${binary:Version})
Description: Manipulate file system access control lists (ACL) on macOS, Linux, and FreeBSD - feature "serde"
 This metapackage enables feature "serde" for the Rust exacl crate, by pulling
 in any additional dependencies needed by that feature.
