## rust-exacl 0.10.0

=== debian/changelog ===
rust-exacl (0.10.0-5) unstable; urgency=medium

  * Team upload.
  * Package exacl 0.10.0 from crates.io using debcargo 2.7.8
  * Relax dependency on bindgen

 -- NoisyCoil <noisycoil@debian.org>  Fri, 05 Sep 2025 20:29:25 +0200

rust-exacl (0.10.0-4) unstable; urgency=medium

  * Team upload.
  * Package exacl 0.10.0 from crates.io using debcargo 2.7.6
  * Bump bindgen dependency to v0.71

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 30 Jan 2025 16:15:08 +0100

rust-exacl (0.10.0-3) unstable; urgency=medium

  * Team upload.
  * Package exacl 0.10.0 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:21:34 +0100

rust-exacl (0.10.0-2) unstable; urgency=medium

  * Team upload.
  * Package exacl 0.10.0 from crates.io using debcargo 2.7.2
  * Bump bindgen dependency to v0.70

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 21 Nov 2024 20:53:27 +0000

rust-exacl (0.10.0-1) unstable; urgency=medium

  * Package exacl 0.10.0 from crates.io using debcargo 2.6.0

  [ Matthias Geiger ]
  * Team upload.
  * Package exacl 0.10.0 from crates.io using debcargo 2.6.0
  * Collapsed features in debcargo.toml
  * Added patch for newer bindgen
  * Add patch to skip broken test

 -- Peter Michael Green <plugwash@debian.org>  Tue, 19 Sep 2023 23:49:58 +0000
