=== debian/control ===
Source: rust-exacl
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 libacl1-dev
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.2.1-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.11-~~) <!nocheck>,
 librust-scopeguard-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-uuid-1+default-dev (>= 1.1.1-~~) <!nocheck>,
 libacl1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/exacl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/exacl
Homepage: https://github.com/byllyfish/exacl
X-Cargo-Crate: exacl
Rules-Requires-Root: no

Package: librust-exacl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0+default-dev (>= 0.71-~~),
 librust-bitflags-1+default-dev (>= 1.2.1-~~),
 librust-log-0.4+default-dev (>= 0.4.11-~~),
 librust-scopeguard-1+default-dev (>= 1.1.0-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-uuid-1+default-dev (>= 1.1.1-~~),
 libacl1-dev
Provides:
 librust-exacl+bindgen-dev (= ${binary:Version}),
 librust-exacl+buildtime-bindgen-dev (= ${binary:Version}),
 librust-exacl+default-dev (= ${binary:Version}),
 librust-exacl+serde-dev (= ${binary:Version}),
 librust-exacl-0-dev (= ${binary:Version}),
 librust-exacl-0+bindgen-dev (= ${binary:Version}),
 librust-exacl-0+buildtime-bindgen-dev (= ${binary:Version}),
 librust-exacl-0+default-dev (= ${binary:Version}),
 librust-exacl-0+serde-dev (= ${binary:Version}),
 librust-exacl-0.10-dev (= ${binary:Version}),
 librust-exacl-0.10+bindgen-dev (= ${binary:Version}),
 librust-exacl-0.10+buildtime-bindgen-dev (= ${binary:Version}),
 librust-exacl-0.10+default-dev (= ${binary:Version}),
 librust-exacl-0.10+serde-dev (= ${binary:Version}),
 librust-exacl-0.10.0-dev (= ${binary:Version}),
 librust-exacl-0.10.0+bindgen-dev (= ${binary:Version}),
 librust-exacl-0.10.0+buildtime-bindgen-dev (= ${binary:Version}),
 librust-exacl-0.10.0+default-dev (= ${binary:Version}),
 librust-exacl-0.10.0+serde-dev (= ${binary:Version})
Description: Manipulate file system access control lists (ACL) on macOS, Linux, and FreeBSD - Rust source code
 Source code for Debianized Rust crate "exacl"
