=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test exacl 0.10.0 --all-targets --all-features
Features: test-name=rust-exacl:@
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev (>= 4.0.23-~~), librust-clap-4+derive-dev (>= 4.0.23-~~), librust-ctor-0.1+default-dev (>= 0.1.16-~~), librust-env-logger-0.11+default-dev, librust-serde-json-1+default-dev (>= 1.0.59-~~), librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test exacl 0.10.0 --all-targets --no-default-features --features bindgen
Features: test-name=librust-exacl-dev:bindgen
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev (>= 4.0.23-~~), librust-clap-4+derive-dev (>= 4.0.23-~~), librust-ctor-0.1+default-dev (>= 0.1.16-~~), librust-env-logger-0.11+default-dev, librust-serde-json-1+default-dev (>= 1.0.59-~~), librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test exacl 0.10.0 --all-targets --no-default-features --features buildtime_bindgen
Features: test-name=librust-exacl-dev:buildtime_bindgen
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev (>= 4.0.23-~~), librust-clap-4+derive-dev (>= 4.0.23-~~), librust-ctor-0.1+default-dev (>= 0.1.16-~~), librust-env-logger-0.11+default-dev, librust-serde-json-1+default-dev (>= 1.0.59-~~), librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test exacl 0.10.0 --all-targets
Features: test-name=librust-exacl-dev:default
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev (>= 4.0.23-~~), librust-clap-4+derive-dev (>= 4.0.23-~~), librust-ctor-0.1+default-dev (>= 0.1.16-~~), librust-env-logger-0.11+default-dev, librust-serde-json-1+default-dev (>= 1.0.59-~~), librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test exacl 0.10.0 --all-targets --no-default-features --features serde
Features: test-name=librust-exacl-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev (>= 4.0.23-~~), librust-clap-4+derive-dev (>= 4.0.23-~~), librust-ctor-0.1+default-dev (>= 0.1.16-~~), librust-env-logger-0.11+default-dev, librust-serde-json-1+default-dev (>= 1.0.59-~~), librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test exacl 0.10.0 --all-targets --no-default-features
Features: test-name=librust-exacl-dev:
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev (>= 4.0.23-~~), librust-clap-4+derive-dev (>= 4.0.23-~~), librust-ctor-0.1+default-dev (>= 0.1.16-~~), librust-env-logger-0.11+default-dev, librust-serde-json-1+default-dev (>= 1.0.59-~~), librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable
